@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600;700&family=Raleway:wght@200;300;500;600&display=swap');


.intro-carousel.owl-carousel .owl-item{
    margin-top: 100px;
}

.header-right-link .header-map {
    color: #444;
    position: relative;
    top: 0;
    font-size: 22px;
    cursor: pointer;
    right: -6px;
    display: inline-block;
    padding: 18px 0px;
}

.intro-area-2 .layer-1 span{
    color: #000;
    font-size: 24px;
    line-height: 10px;
    text-transform: capitalize;
    margin: 0px 0px 30px;
    max-width: 679px;
    font-weight: 400;
    letter-spacing: 1px;
}

.intro-area-2 .slider-content .tit{
    /*background-color: rgba(0, 0, 0, 0.8);*/
    padding: 30px 30px;
  /*  box-sizing: border-box;
    max-width: 550px;*/
    }

.about-content a{
color: #0f74bc !important;
}
.about-content a:hover{
color: #000 !important;
}

.choose-area-2 .left-headline h3{
    color: #fff;
}

.choose-area-2 .single-choose .choose-content h4 a {
    color: #fff;
}

.choose-area-2 .single-choose .choose-content p {
    color: #fff;
}

.division-area-2 .about-image::after{
    display: none;
}
.division-area-2 .col-md-6.col-sm-6.col-xs-12{
    padding-left: 0px;
    padding-right: 0px;
}
.division-area-2 .about-image {
    border-radius: 5px;
}
.division-area-2 .about-content {
    background: #fff;
    padding: 30px 30px;
    margin: 0px;
    box-shadow: none;
}

.division-image {
    /*margin-right: 100px;*/
    position: relative;
    /*text-align: center;*/
}
.division-image img {
   width: 100%;
}

.division-content {
    background: #0f74bc;
    padding: 85px;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
    color: #fff;
    height: 540px;
    opacity: .9;
}
.division-content:hover{
    opacity: 1;
}
.division-content h3 {
    line-height: 34px;
    text-transform: unset;
    font-size: 38px;
    position: relative;
    font-weight: 700;
    color:#fff;
}
.division-content p {
    font-size: 16px;
    letter-spacing: 0.40px;
    line-height: 24px;
    margin-bottom: 5px;
    text-align: justify;
}
.division-details {
    overflow: hidden;
    display: block;
    padding-top: 10px;
}
.division-list li {
    color: #fff;
    padding-left: 25px;
    margin: 10px 0px;
    position: relative;
    font-size: 24px;
    font-weight: 500;
}

.division-content span {
    color: #fff;
    margin: 10px 0px;
    position: relative;
    font-size: 24px;
    font-weight: 500;
}

.division-content .read-more{
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 15px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 222;
    background: transparent;
    width: 160px;
    border-radius: 2px;
    margin-top: 50px;
}

.division-content .read-more:hover{
    background: #000;
    border: 1px solid #000;
}

/*--------------*/

.animate-charcter
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 190px;
}

.animate-charcter2
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #0f74bc 0%,
    #0f74bc 29%,
    #000 67%,
    #fff 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 190px;
}

.animate-charcter3
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #3c763d 0%,
    #000 29%,
    #3c763d 67%,
    #3c763d 100%
 );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 190px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

/*----------*/

.about-area h3 {
  transform: scale(0.94);
  animation: scale 4s forwards cubic-bezier(0.5, 1, 0.89, 1);
}
@keyframes scale {
  100% {
    transform: scale(1);
  }
}

.about-area h3 span {
  display: inline-block;
  opacity: 0;
  filter: blur(4px);
}

.about-area h3 span:nth-child(1) {
  animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.about-area h3 span:nth-child(2) {
  animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.about-area h3 span:nth-child(3) {
  animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.about-area h3 span:nth-child(4) {
  animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.about-area h3 span:nth-child(5) {
  animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.about-area h3 span:nth-child(6) {
  animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

/*-------------*/

.intro-carousel .owl-item .layer-1a{
    transform: translateY(-80%) !important;
}

.intro-carousel .owl-item.active .layer-1a{
    transform: translateY(10%) !important;
}

.bgicon {
    display: block;
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-size: 160px;
    color: rgba(0,0,0,0.2);
}

.bgicon-spray {
    display: block;
    position: absolute;
    bottom: 54px;
    right: -30px;
    font-size: 180px;
    color: rgba(0,0,0,0.2);
}

.page-area {
    margin-top: 90px;
}

/*----------*/

.team-area h2 {
  transform: scale(0.94);
  animation: scale 4s forwards cubic-bezier(0.5, 1, 0.89, 1);
}

.team-area h2 span {
  display: inline-block;
  opacity: 0;
  filter: blur(4px);
}

.team-area h2 span:nth-child(1) {
  animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.team-area h2 span:nth-child(2) {
  animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.team-area h2 span:nth-child(3) {
  animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.team-area h2 span:nth-child(4) {
  animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.team-area h2 span:nth-child(5) {
  animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.about-area h3 span:nth-child(6) {
  animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

/*---------*/

.page-area a{
    color: #0f74bc !important;
}

.breadcrumb .animate-charcter2{
    text-transform: capitalize;
    animation: textclip 20s linear infinite;
}

/*------------*/







@media (max-width: 992px) {
    .header-right-link {
    right: 35px !important;
    position: relative;
}
    .intro-carousel.owl-carousel .owl-item {
    margin-top: 0px;
}
/*.header-right-link .slice-btn{
    right: -4px;
}
.header-right-link .header-map{
    right: 0px;
}*/
.mean-container a.meanmenu-reveal{
    width: 0px !important;
    right: 110px !important;
    position: relative;
}
.mobile-menu-area {
    padding: 0px 0px !important;
}
.mean-container .mean-bar {
    background: transparent none repeat scroll 0 0;
    float: right !important;
    min-height: 42px;
    padding: 4px 0 0;
    position: absolute !important;
    width: 80% !important;
    z-index: 999999;
    top: 20px;
}
}

@media (max-width: 768px) {
    
.division-image.ab-first-img {
    padding: 150px !important;
}
.area-padding-2 {
    padding: 25px 0px 70px !important;
}
.division-list li{
    font-size: 20px;
}
.division-content span{
    font-size: 20px;
}
.division-content h3{
    font-size: 30px;
}
.division-content{
    padding: 45px;
}
}


.about-area .services-headline h3 {
    font-size: 26px;
    width: 100%;
    line-height: 34px;
    font-weight: 400;
    text-transform: inherit;
    float: left;
    padding-right: 30px;
    color: #fff;
    background: #0f74bc;
    text-align: center;
    margin-top: 30px;
}











